None of my plugins work!

Discussion in 'Spigot Plugin Help' started by Fasieh, Jun 7, 2016.

  1. Hello,
    I have made a spigot server and my friend told me to get a bunch of plugins which I did. I have a 1.8 server and all my plugins are 1.8. When i start my server none of my plugins work and i have done /reload and started and stopped the server and redownload all the plugins about a thousand times. I went to the console and i made a screenshot of this error. I have also made a screenshot of all my plugins so you can see them. I really don't know what to do so please help me!
    Thanks
     

    Attached Files:

  2. You have the wrong java version. Install Java 8.
     
    • Agree Agree x 2
  3. I just installed Java 8 and ran a check and I am 100% sure I have Java 8 But it still doesn't work.
     
  4. After installing Java 8, the server will not automatically convert over to it. You have to make Java 8 the highest priority.
     
  5. MiniDigger

    Supporter

    you can check that you have java8 properly setup by typing java -version into your terminal
     
  6. How do I make Java 8 the highest priority?